gnuradio-devel-3.7.10.1-1pclos2017.x86_64.rpm


Advertisement

Description

gnuradio-devel - GNU Radio

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name gnuradio-devel
Package version 3.7.10.1
Package release 1pclos2017
Package architecture x86_64
Package type rpm
Installed size 8.53 MB
Download size 8.53 MB
Official Mirror ftp.nluug.nl
Header files for gnuradio

Alternatives

Package Version Architecture Repository
gnuradio-devel - - -

Requires

Name Value
devel(libSDL-1.2(64bit)) -
devel(libasound(64bit)) -
devel(libboost_filesystem(64bit)) -
devel(libboost_program_options(64bit)) -
devel(libboost_system(64bit)) -
devel(libboost_thread(64bit)) -
devel(libfftw3f(64bit)) -
devel(libfftw3f_threads(64bit)) -
devel(libgcc_s(64bit)) -
devel(libgnuradio-analog-3.7.10.1(64bit)) -
devel(libgnuradio-audio-3.7.10.1(64bit)) -
devel(libgnuradio-blocks-3.7.10.1(64bit)) -
devel(libgnuradio-fec-3.7.10.1(64bit)) -
devel(libgnuradio-fft-3.7.10.1(64bit)) -
devel(libgnuradio-filter-3.7.10.1(64bit)) -
devel(libgnuradio-pmt-3.7.10.1(64bit)) -
devel(libgnuradio-runtime-3.7.10.1(64bit)) -
devel(libgsl(64bit)) -
devel(libgslcblas(64bit)) -
devel(libgsm(64bit)) -
devel(libjack(64bit)) -
devel(libm(64bit)) -
devel(liborc-0.4(64bit)) -
devel(libportaudio(64bit)) -
devel(libstdc++(64bit)) -
devel(libuhd(64bit)) -
devel(libusb-1.0(64bit)) -
devel(libvolk(64bit)) -
devel(libzmq(64bit)) -
gnuradio = 3.7.10.1-1pclos2017
libboost_program_options.so.1.60.0()(64bit) -
libboost_system.so.1.60.0()(64bit) -
libboost_thread.so.1.60.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgnuradio-analog-3.7.10.1.so.0.0.0()(64bit) -
libgnuradio-audio-3.7.10.1.so.0.0.0()(64bit) -
libgnuradio-fcd-3.7.10.1.so.0.0.0()(64bit) -
libgnuradio-filter-3.7.10.1.so.0.0.0()(64bit) -
libgnuradio-pmt-3.7.10.1.so.0.0.0()(64bit) -
libgnuradio-runtime-3.7.10.1.so.0.0.0()(64bit) -
libgnuradio-uhd-3.7.10.1.so.0.0.0()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libuhd.so.003()(64bit) -
pkgconfig -
pkgconfig(gnuradio-analog) -
pkgconfig(gnuradio-audio) -
pkgconfig(gnuradio-fft) -
pkgconfig(gnuradio-filter) -
pkgconfig(gnuradio-runtime) -
pkgconfig(sdl) -
pkgconfig(volk) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
devel(libgnuradio-analog-3.7.10.1(64bit)) -
devel(libgnuradio-atsc-3.7.10.1(64bit)) -
devel(libgnuradio-audio-3.7.10.1(64bit)) -
devel(libgnuradio-blocks-3.7.10.1(64bit)) -
devel(libgnuradio-channels-3.7.10.1(64bit)) -
devel(libgnuradio-digital-3.7.10.1(64bit)) -
devel(libgnuradio-dtv-3.7.10.1(64bit)) -
devel(libgnuradio-fcd-3.7.10.1(64bit)) -
devel(libgnuradio-fec-3.7.10.1(64bit)) -
devel(libgnuradio-fft-3.7.10.1(64bit)) -
devel(libgnuradio-filter-3.7.10.1(64bit)) -
devel(libgnuradio-noaa-3.7.10.1(64bit)) -
devel(libgnuradio-pager-3.7.10.1(64bit)) -
devel(libgnuradio-pmt-3.7.10.1(64bit)) -
devel(libgnuradio-runtime-3.7.10.1(64bit)) -
devel(libgnuradio-trellis-3.7.10.1(64bit)) -
devel(libgnuradio-uhd-3.7.10.1(64bit)) -
devel(libgnuradio-video-sdl-3.7.10.1(64bit)) -
devel(libgnuradio-vocoder-3.7.10.1(64bit)) -
devel(libgnuradio-wavelet-3.7.10.1(64bit)) -
devel(libgnuradio-wxgui-3.7.10.1(64bit)) -
devel(libgnuradio-zeromq-3.7.10.1(64bit)) -
devel(libvolk(64bit)) -
gnuradio-devel = 3.7.10.1-1pclos2017
gnuradio-devel(x86-64) = 3.7.10.1-1pclos2017
pkgconfig(gnuradio-analog) = 3.7.10.1
pkgconfig(gnuradio-atsc) = 3.7.10.1
pkgconfig(gnuradio-audio) = 3.7.10.1
pkgconfig(gnuradio-blocks) = 3.7.10.1
pkgconfig(gnuradio-channels) = 3.7.10.1
pkgconfig(gnuradio-digital) = 3.7.10.1
pkgconfig(gnuradio-dtv) = 3.7.10.1
pkgconfig(gnuradio-fcd) = 3.7.10.1
pkgconfig(gnuradio-fec) = 3.7.10.1
pkgconfig(gnuradio-fft) = 3.7.10.1
pkgconfig(gnuradio-filter) = 3.7.10.1
pkgconfig(gnuradio-noaa) = 3.7.10.1
pkgconfig(gnuradio-pager) = 3.7.10.1
pkgconfig(gnuradio-runtime) = 3.7.10.1
pkgconfig(gnuradio-trellis) = 3.7.10.1
pkgconfig(gnuradio-uhd) = 3.7.10.1
pkgconfig(gnuradio-video-sdl) = 3.7.10.1
pkgconfig(gnuradio-vocoder) = 3.7.10.1
pkgconfig(gnuradio-wavelet) = 3.7.10.1
pkgconfig(gnuradio-zeromq) = 3.7.10.1
pkgconfig(gr-wxgui) = 3.7.10.1
pkgconfig(volk) = 1.3

Download

Type URL
Binary Package gnuradio-devel-3.7.10.1-1pclos2017.x86_64.rpm
Source Package gnuradio-3.7.10.1-1pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install gnuradio-devel rpm package:
    # apt-get install gnuradio-devel

See Also

Package Description
gnutls-3.2.21-1pclos2015.x86_64.rpm Library providing a secure layer (SSL)
gob2-2.0.18-1pclos2011.x86_64.rpm GTK+ Object Builder
gobject-introspection-1.46.0-2pclos2016.x86_64.rpm GObject Introspection
gocr-0.50-1pclos2013.x86_64.rpm OCR (Optical Character Recognition) program
goffice-0.10.31-1pclos2016.x86_64.rpm Set of document centric objects and utilities for glib/gtk
goffice-0.8.17-1pclos2011.x86_64.rpm Set of document centric objects and utilities for glib/gtk
gogglesmm-0.12.7-1pclos2012.x86_64.rpm Goggles Music Manager
goldendict-1.0.1-4pclos2015.x86_64.rpm Dictionary Lookup Program
goocanvas-i18n-1.0.0-2pclos2014.x86_64.rpm New canvas widget for GTK+ that uses the cairo 2D library
goocanvas2-i18n-2.0.2-1pclos2014.noarch.rpm New canvas widget for GTK+ that uses the cairo 2D library
google-chrome-stable-56.0.2924.87-1.x86_64.rpm Google Chrome
google-croscore-arimo-fonts-1.23.0-1pclos2014.noarch.rpm The croscore Arimo family fonts
google-croscore-cousine-fonts-1.23.0-1pclos2014.noarch.rpm The croscore Cousine family fonts
google-croscore-fonts-common-1.23.0-1pclos2014.noarch.rpm Common files of google-croscore-fonts
google-croscore-symbolneu-fonts-1.23.0-1pclos2014.noarch.rpm The croscore Symbol Neu family fonts
Advertisement
Advertisement